Subject: Aejaz being away for most of the shift
From: Ibrahim Usmani <[email-masked]>
To: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 12 Nov 2013 20:18:53 +0530 (IST)

Dear Sir, 

I am sorry however I wish to bring to your kind notice some important thing that I want to highlight. 

Aejaz makes himself away 90 minutes before taking a break.(4 pm to 5:30 pm) and then takes a break.In the meanwhile Pratity went on break leaving me and Abhineet online. I was on 4 chats and Abhineet on 3 chats and there was a waiting chat which i took after a wait time of over 3 minutes (pleasee see the attachment) after wrapping one of the chats. 

After coming he makes himself away again saying he has to complete his AE tickets which should have been done in the start of the shift 

He himself has said earlier that in a shift of 9 hours he is entitled for being away for at least 3 hours 

Due to this I was not able to do tickets allocated to me by Subir Sir nor any Arabic tickets (which he also did not do) because of the high chat flow. 

He does not have any understanding with colleagues as well and is adamant. 

Thanks, Ibrahim